/*common start*/
:root{
 --primary-color:#191d6a;
 --secondary-color:#127dc8;
 --main-color:#191d6a;
 --main-color-white:#fff;
}
body,div,ul,li,a,img,p,dl,dt,dd,h1,h2,h3,h4,span,strong,input{ margin:0; padding:0; list-style:none; text-decoration:none; border:0; list-style:none;}
body{ font-size:12px; color:#333; overflow-x:hidden; }
a{ color:#666;}
a:hover{ color:var(--primary-color); text-decoration:none;}
p{line-height:1.5em; padding:5px 0;}
.clear{ margin:0; padding:0; font-size:0; clear:both; }
.wapper1{ width:90%; margin:0 auto; max-width:1620px; min-width:1000px;}
.wapper2{ width:90%; margin:0 auto; min-width:1000px;}
input,textarea,select{outline:none; font-family:inherit; }
img{object-fit: cover;
image-rendering: -moz-crisp-edges;
image-rendering: -o-crisp-edges;
image-rendering: -webkit-optimize-contrast;
image-rendering: crisp-edges;
-ms-interpolation-mode: nearest-neighbor;}
#lContent img,#lblContent img,.xiangxi_con img,.xiangqing img{ width:auto !important; height:auto !important; max-width:100%;}
@media(max-width:999px){
.wapper1{ width:90%; min-width:0;}
.wapper2{ width:90%; min-width:0;}
}
/*common end*/


.head{ width:100%;  background:var(--primary-color); border-bottom:1px solid rgba(255,255,255,0.2); position:fixed; z-index:55; left:0; top:0; transition:all .3s ease;}
.head2bg{ position:relative;}
.head2{ height:100px; transition:all .3s ease;
display: flex;
justify-content: space-between;
align-items: center;}
.head .logo{ width:18%; height:80px; position:relative; }
.head .logo img{ max-width:100%; max-height:80%; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto 0;}
.head .logo .img1{ display:none;}
.head2 .rt{ position:relative;
display: flex;
justify-content: flex-end;
align-items: center;}
.head .h_lang1{ margin-left:1.04vw; font-size:16px; line-height:26px; color:#fff;}
.head .h_lang1 a{ color:#fff;}
.head .h_lang1 img{ height:24px; margin-right:.52vw; vertical-align:middle;}
.head .h_search_btn{ width:80px; height:80px; font-size:20px;display: flex; justify-content:center; align-items: center; background:var(--primary-color); color:#fff; margin-left:1.04vw; cursor:pointer;}
.head .h_search_box{ width:100%; height:calc(100% - 80px); position:fixed; top:80px; left:0; z-index:999; opacity:0; visibility:hidden; transition:all .3s ease;}
.head .h_search_box.active1{ opacity:1; visibility:visible;}
.head .h_search_close1{ width:100%; height:100%; background:#f2f2f2; position:absolute; left:0; top:0; z-index:998;}
.head .h_searchbg{ width:100%; background:#fff; box-shadow:0 0 5px rgba(0,0,0,.1); position:absolute; left:50%; top:0; transform:translate(-50%,0); z-index:999;}
.head .h_search{ padding:40px 5%; max-width:1000px; margin:0 auto;}
.head .h_search_close2{ display:none;}
.head .h_search .form{ height:60px; overflow:hidden; background:#fff; border:1px solid #ddd; border-radius:5px; overflow:hidden;}
.head .h_search .form .text1{ float:left; border:none; background:none; height:60px; line-height:60px; padding:0 0 0 10px; width:calc(100% - 60px); box-sizing:border-box;}
.head .h_search .form .button1{ float:right; border:none;  background:var(--primary-color); width:60px; height:60px; line-height:60px; cursor:pointer; font-size:20px; color:#fff; transition:all .3s ease;}
.head .h_search .form .button1:hover{ opacity:.9;}
/*menu*/
.head .menu{ height:100px; line-height:100px; }
.head .menu>ul{}
.head .menu>ul>li{ float:left; }
.head .menu>ul>li.menu_down{ position:relative;}
.head .menu>ul>li>a{ color:#fff; display:block; font-size:16px; font-weight:normal; position:relative; padding:0 1.04vw; z-index:1;}
.head .menu>ul>li>a:hover,.head .menu>ul>li:hover>a{ color:#fff; font-weight:bold;}
/*.head .menu>ul>li.menu_down>a:after{ content:"\f0d7";font: normal normal normal 14px/1 FontAwesome; margin-left:.26vw;}*/
/*.head .menu>ul>li>a:before{ content:""; width:100%; height:2px; background:var(--primary-color); position:absolute; bottom:0; left:50%; transform:translateX(-50%); transition:all .3s ease; opacity:0; visibility:hidden;}
.head .menu>ul>li>a:hover:before,.head .menu>ul>li:hover>a:before{ opacity:1; visibility:visible;}*/
.head .menu>ul>li ul{ width:fit-content; min-width:150px; padding:10px 0; background:var(--primary-color); position:absolute; top:100%; left:50%; transform:translateX(-50%); z-index:5; display:none;}
.head .menu>ul>li ul li{ position:relative }
.head .menu>ul>li ul li a{ color:#fff; display:block; font-weight:normal; font-size:14px; line-height:24px; padding:10px 5px; text-align:center; white-space:nowrap; position:relative;}
.head .menu>ul>li ul li a:hover,.head .menu>ul>li>ul li:hover>a{ color:#fff; font-weight:bold;}
.head .menu>ul>li ul li ul{ width:100%; position:absolute; top:0; left:100%; transform:translateX(0); display:none;}
.head .menu>ul>li ul li:hover>ul{ display:block;}
.head .menu>ul>li ul li ul li a{ white-space:normal;}

.head_height{ height:100px;}
.head.active1{ background:var(--primary-color); box-shadow:0 4px 10px -2px rgba(0, 0, 0, 0.1);}
.head.active2{ }

@media(max-width:999px){
.head_height{ height:60px !important;}
.head{  background:var(--primary-color) !important;}
.head2{ height:60px; }
.head .logo{ width:40%; height:60px; }
.head .logo .img1{ display:block !important;}
.head .logo .img2{ display:none !important;}

.head .h_search_btn{ width:20px; height:20px; font-size:20px; margin-left:0; background:transparent; color:#666;}
.head .h_search_box{ height:calc(100% - 60px); top:60px; }
.head .h_search{ padding:20px 5%; }
.head .h_search .form{ height:40px; }
.head .h_search .form .text1{ height:40px; line-height:40px; padding:0 0 0 10px; width:calc(100% - 40px); }
.head .h_search .form .button1{ width:40px; height:40px; line-height:40px; font-size:16px; }
.head .menu{ display:none;}
}
/**/
.head .nav_open{ width:24px; height:20px; cursor:pointer; display:none; position:relative; margin-left:20px;}
.head .nav_open i,.head .nav_open:before,.head .nav_open:after{ width:24px; height:2px; background:#fff; position:absolute; left:50%; transform:translateX(-50%); transition:all .3s ease;}
.head .nav_open i{ top:50%; transform:translateX(-50%) translate(0,-50%);}
.head .nav_open:before{ content:""; top:0px; }
.head .nav_open:after{ content:""; bottom:0px; }
.head .nav_open.active0 i{ opacity:0; visibility:hidden;}
.head .nav_open.active0:before{transform:translateX(-50%) translateY(9px) rotate(45deg);}
.head .nav_open.active0:after{transform:translateX(-50%) translateY(-9px) rotate(-45deg);}
.head .nav_box{ width:100%; height:100vh; position:fixed; left:0; top:0;  display:none;}
.head .nav_close1{ width:100%; height:100%; background:rgba(0,0,0,.5); position:absolute; left:0; top:0; z-index:998;}
.head .navbg{ width:90%; max-width:230px; position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); z-index:999; transition:all .6s ease;/* transform:translateX(-100%);*/}
.head .nav_box.active1 .navbg{/* transform:translateX(0);*/}
.head .nav{ position:relative; padding:0 5%;}
.head .nav_close2{ display:none;}
.head .nav_list{ max-height:calc(100vh - 60px); overflow-y:auto;}
.head .nav_list ul{ }
.head .nav_list ul li{ text-align:center; color:#fff; }
.head .nav_list>ul>li{ margin:5px 0; border-bottom:1px solid #fff; background:var(--secondary-color);}
.head .nav_list ul li span{ display:block; position:relative;}
.head .nav_list ul li span a{ display:inline-block; font-size:14px; line-height:24px; padding:5px 0; position:relative; z-index:2; color:#fff;}
.head .nav_list>ul>li>span a{ font-size:16px; line-height:26px; padding:10px 0; font-weight:normal;}
.head .nav_list ul li.nav_down>span:after{ content:"\f0d7";font: normal normal normal 14px/1 FontAwesome; position:absolute; top:15px; right:10px; }
.head .nav_list ul li.nav_down.active1>span:after{ transform:rotate(180deg);}
.head .nav_list ul li.active1>span>i{ background-image:url(../images/ico_up1.png);}
.head .nav_list ul li ul{ display:none;}
.head .nav_list ul li ul li.nav_down>span:after{ top:10px; }
@media(max-width:999px){
.head .nav_open{ display:block;}
}


.banner_swiper{ position:relative;}
.banner_swiper .swiper-container { width: 100%; }
.banner_swiper .swiper-container .swiper-slide { position:relative;}
.banner_swiper .swiper-container .swiper-slide img{ display:block; width:100%; }
.banner_swiper .swiper-pagination{ bottom:10px; height:8px; width:100%; }
.banner_swiper .swiper-pagination span{ width:8px; height:8px; background:rgba(255,255,255,0.5); opacity:1; margin:0 5px; border-radius:100%; transition:all .3s ease; box-sizing:border-box; position:relative;}
.banner_swiper .swiper-pagination span.swiper-pagination-bullet-active{ background:var(--secondary-color);}
.banner_swiper .swiper-button-prev,.banner_swiper .swiper-button-next{ width:20px; height:40px; margin-top:-20px; background-size:100% 100%; text-align:center; color:transparent; font-size:0; transition:all .3s ease; box-sizing:border-box; opacity:0; visibility:hidden; display:none;}
.banner_swiper:hover .swiper-button-prev,.banner_swiper:hover .swiper-button-next{ opacity:.5; visibility:visible;}
.banner_swiper .swiper-button-prev:hover,.banner_swiper .swiper-button-next:hover{ opacity:1;}
.banner_swiper .swiper-button-prev{ left:5%;}
.banner_swiper .swiper-button-next{ right:5%;}
@media(max-width:999px){

}


.index_videobg{ position:relative;}
.index_video{ position:relative;}
.index_video_pc{}
.index_video_pc video{ display:block; width:100%;}
.index_video_mc{ display:none;}
.index_video_txtbg{ position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); z-index:2;}
.index_video_txt{ font-size:18px; line-height:28px; text-align:center; color:#fff;}
.index_video_txt .h2{ font-size:60px; line-height:70px;}
.index_video_txt .h2 strong{ font-size:68px; vertical-align:text-top;}
.index_video_txt .line1{ margin:0 auto; width:80px; height:2px; background:#fff; margin-top:1.82vw; margin-bottom:1.3vw;}
.index_video_txt .h3{}
.index_video_txt .h4{ margin-top:2.08vw;}
.index_video_txt .h4 img{ vertical-align:middle;}
.index_video_listbg{ position:absolute; bottom:5px; left:50%; transform:translate(-50%,0); z-index:3;}
.index_video_list{}
.index_video_list ul{ display: flex;justify-content:center;/*align-items: center;*/ flex-wrap:wrap;}
.index_video_list ul li{ width:15%; margin:5px 5px; position:relative; transition:all .3s ease;}
.index_video_list ul li:hover{ transform:translateY(-5px);} 
.index_video_list ul li .img{ padding-bottom:46%; position:relative; overflow:hidden;}
.index_video_list ul li .img img{ display:block; width:100%; height:100%; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto auto;}
.index_video_list ul li .txtbg{ width:90%; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); z-index:3;}
.index_video_list ul li .txt{ font-size:15px; line-height:19px; color:#fff; text-align:center;}
.index_video_list ul li .txt .h2{ font-size:26px; line-height:30px; font-weight:bold;}
.index_video_list ul li .txt .h3{}
@media(max-width:999px){
.index_video_pc{ display:none;}
.index_video_mc{ display:block;}

.index_video_txt{ font-size:14px; line-height:18px; }
.index_video_txt .h2{ font-size:20px; line-height:24px;}
.index_video_txt .h2 strong{ font-size:20px; }
.index_video_txt .line1{ width:40px; height:1px; margin-top:5px; margin-bottom:5px;}
.index_video_txt .h4{ margin-top:10px;}
.index_video_txt .h4 img{ height:30px;}

.index_video_listbg{ position:static; transform:translate(0,0); margin-top:10px; margin-bottom:10px;}
.index_video_list ul li{ width:calc(100%/3); margin:0 ; }
.index_video_list ul li .txt{ font-size:12px; line-height:16px; }
.index_video_list ul li .txt .h2{ font-size:17px; line-height:21px; }
.index_video_list ul li .txt .h3{ display:none;}
}


.tit1{ text-align:center;}
.tit1 .h2{ font-size:50px; line-height:60px;}
.tit1 .h2 strong{ font-weight:normal;}
.tit1 .h2 span{ color:#999; margin-left:10px;}
.more1{ text-align:center;}
.more1 span{ display:inline-block; text-align:center; border:1px solid #ccc; color:#999; font-size:17px; line-height:50px; width:160px; box-sizing:border-box;}
.con01bg{ padding:80px 0; background:#f5f9ff;}
.con01{}
.con01 .list{ margin-top:60px; margin-bottom:60px; display: flex;justify-content: space-between;/*align-items: center;*/}
.con01_lt{ width:49%; background:#fff;}
.con01_lt .img{ padding-bottom:46%; position:relative; overflow:hidden;}
.con01_lt .img img{ display:block; width:100%; height:100%; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto auto; transition:all .3s ease;}
.con01_lt:hover .img img{ transform:scale(1.1);}
.con01_lt .txt{ font-size:16px; line-height:26px; padding:20px 3.3%; box-sizing:border-box;}
.con01_lt .txt .h2{ font-size:21px; line-height:31px; margin-bottom:10px; }
.con01_lt .txt .h3{ color:#999; padding-left:25px; background:url(../images/zhong.png) left center no-repeat;}
.con01_rt{ width:49%;}
.con01_rt ul{ height:100%;}
.con01_rt ul li{ height:calc((100% - 15px)/2); background:#fff; margin-bottom:15px; display: flex;justify-content: center;align-items: center;}
.con01_rt ul li:last-child{ margin-bottom:0;}
.con01_rt ul li .txt{ font-size:16px; line-height:26px; padding:20px 5.8%; width:100%; box-sizing:border-box;}
.con01_rt ul li .txt .h2{ font-size:21px; line-height:31px; margin-bottom:10px; }
.con01_rt ul li .txt .h3{ color:#999; padding-left:25px; background:url(../images/zhong.png) left center no-repeat;}
@media(max-width:999px){
.tit1 .h2{ font-size:24px; line-height:34px;}
.tit1 .h2 span{ margin-left:10px;}
.more1 span{ font-size:14px; line-height:40px; width:120px; }
.con01bg{ padding:40px 0; }
.con01 .list{ margin-top:20px; margin-bottom:20px; display:block;}
.con01_lt{ width:100%; margin-bottom:20px;}
.con01_lt .txt{ font-size:14px; line-height:24px; padding:20px 5%; }
.con01_lt .txt .h2{ font-size:16px; line-height:26px; margin-bottom:10px; }
.con01_rt{ width:100%;}
.con01_rt ul li{ height:auto; margin-bottom:15px; }
.con01_rt ul li:last-child{ margin-bottom:0;}
.con01_rt ul li .txt{ font-size:14px; line-height:24px; padding:20px 5%; }
.con01_rt ul li .txt .h2{ font-size:16px; line-height:26px; margin-bottom:10px; }
}


.con02bg{ padding:60px 0; background-repeat:no-repeat; background-position:center; background-size:cover; color:#fff;}
.con02{}
.con02 .list{ text-align:center; font-size:16px; line-height:2;}
.con02 .list .h2{ font-size:36px; line-height:46px; margin-bottom:15px;}
.con02 .list .h3{}
@media(max-width:999px){
.con02bg{ padding:40px 0; }
.con02 .list{ font-size:14px; line-height:2;}
.con02 .list .h2{ font-size:24px; line-height:34px; margin-bottom:15px;}
}



.foot{ }
.foot1bg{ background-image:-webkit-linear-gradient(0deg,#1a1d6a,#231d67,#b91724);}
.foot1{ color:#fff; font-size:15px; line-height:25px;}
.foot1 a{ color:#fff;}
.foot1 a:hover{}
.foot1 .list1{ padding:60px 0; display: flex;justify-content: space-between;/*align-items: center;*/}
.foot1 .box1{ max-width:33%;}
.foot .f_logo{ margin-bottom:20px;}
.foot .f_logo img{ display:block; max-width:100%; }
.foot .f_ewm{}
.foot .f_ewm ul{ display: flex;justify-content: flex-start;/*align-items: center;*/}
.foot .f_ewm ul li{ width:41%; text-align:center; margin:0 10px 0 0;}
.foot .f_ewm ul li img{ display:block; margin:0 auto; width:100%;}
.foot .f_ewm ul li span{ display:block;}
.foot1 .box2{ max-width:33%;}
.foot1 .box2 .h1{ font-size:18px; line-height:28px; margin-bottom:30px; padding-top:20px; position:relative;}
.foot1 .box2 .h1:before{ content:""; width:40px; height:1px; background:rgba(255,255,255,0.5); position:absolute; top:0; left:0;}
.foot1 .box2 ul li{ margin:0 0 10px 0; padding-left:30px; background:url(../images/fjiao.png) left center no-repeat;}
.foot1 .box3{ width:33%;}
.foot1 .box3 .h1{ font-size:18px; line-height:28px; margin-bottom:30px; padding-top:20px; position:relative;}
.foot1 .box3 .h1:before{ content:""; width:40px; height:1px; background:rgba(255,255,255,0.5); position:absolute; top:0; left:0;}
.foot .f_contact{ }
.foot .f_contact ul li{ margin:0 0 10px 0;}
.foot1 .list2{ border-top:1px solid rgba(255,255,255,.1); padding:20px 0; text-align:center;}
.foot2bg{ padding:20px 0;}
.foot2{ font-size:16px; line-height:26px; text-align:center; color:#999;}
.foot2 a{ color:#999;}
.foot2 a:hover{}
.foot2 img{ vertical-align:middle;}
@media(max-width:999px){
.foot1{ font-size:14px; line-height:24px;}
.foot1 .list1{ padding:40px 0; display:block;}
.foot1 .box1{ max-width:100%; margin-bottom:20px;}
.foot .f_logo{ margin-bottom:20px;}
.foot .f_ewm ul li{ width:41%; margin:0 10px 0 0;}
.foot1 .box2{ max-width:100%; margin-bottom:20px;}
.foot1 .box2 .h1{ font-size:18px; line-height:28px; margin-bottom:20px; padding-top:10px; }
.foot1 .box2 ul li{ margin:0 0 5px 0; }
.foot1 .box3{ width:100%;}
.foot1 .box3 .h1{ font-size:18px; line-height:28px; margin-bottom:20px; padding-top:10px; }
.foot .f_contact ul li{ margin:0 0 5px 0;}
.foot1 .list2{ padding:20px 0; font-size:12px; line-height:22px;}
.foot2bg{ padding:20px 0;}
.foot2{ font-size:12px; line-height:22px; }
}




/*Add------------------------------------------------------------------------------*/

.insideBanner{ position:relative;}
.insideBanner img{ display:block; width:100%; }
.insideBanner_txtbg{ position:absolute; top:50%; left:50%; transform:translate(-50%,-50%);}
.insideBanner_txt{ text-align:center;}
.insideBanner_txt .h2{ font-size:3.64vw; line-height:1.15em; margin-bottom:1.04vw;}
.inbarbg{ border-bottom:1px solid rgba(0,0,0,0.05); padding:28px 0;}
.inbar{ }
.innav{ font-size:17px; line-height:45px; margin-bottom:25px;}
.innav .h1{ font-size:46px; line-height:56px; text-align:center; padding:0 0 35px 0; background:url(../images/kk.png) bottom center no-repeat; margin-bottom:45px;}
.innav>ul{ display: flex; justify-content:center; align-items: center; flex-wrap:wrap;}
.innav>ul>li{/* display: flex;justify-content:center;align-items:center;*/ position:relative; margin:10px 10px;}
.innav>ul>li>a{ display:block; position:relative; white-space:nowrap; text-align:center; transition:all .3s ease; background:var(--primary-color); color:#fff; padding:0 37px;}
.innav>ul>li.hover>a{ color:#fff; background:#333;}
.innav>ul>li:hover>a{ color:#fff; background:#333;}
.innav ul li ul{ width:100%; padding:5px 0; background:#fff; box-shadow:0px 0px 30px 0px rgba(216, 216, 216, 0.27); position:absolute; top:100%; left:50%; transform:translateX(-50%); display:none; z-index:2;}
.innav ul li:hover>ul{ display:block;}
.innav ul li ul li{ text-align:center; line-height:24px; padding:5px 5px;}
.innav ul li ul li a{ font-size:14px; }
.innav ul li ul li a:hover{ color:var(--primary-color);}
.weizhi{ font-size:16px; line-height:26px; }
.weizhi i{ margin-right:5px; }
@media(max-width:999px){
.insideBanner_txt .h2{ font-size:24px; line-height:28px; margin-bottom:0;}
.inbarbg{ padding:18px 0;}
.weizhi{ font-size:14px; line-height:24px; }

.innav{ font-size:15px; line-height:35px; margin-bottom:25px;}
.innav .h1{ font-size:24px; line-height:34px; margin-bottom:25px;}
.innav>ul>li{ margin:5px 5px;}
.innav>ul>li>a{ padding:0 10px;}
}

.insideContentbg{ padding:60px 0 80px 0;}
.insideContent{}
.insideContent_lt{ float:left; width:240px;/* position:sticky; top:100px;*/}
.side_a{ overflow:hidden;  border:1px solid var(--third-color); }
.side_a .h1{ font-size:24px; line-height:34px; background:var(--primary-color); padding:20px 20px; position:relative;}
.side_a .h1 strong{ display:block; }
.side_a>ul{ padding:0 20px;}
.side_a ul li{ }
.side_a>ul>li{ border-bottom:1px dashed var(--third-color);}
.side_a>ul>li:last-child{ border-bottom:none;}
.side_a ul li span{ display:block; padding:15px 20px 15px 0; position:relative; cursor:pointer; }
.side_a ul li span:hover,.side_a ul li.hover>span{ color: var(--primary-color);}
.side_a ul li.active1>span{ }
.side_a ul li.active1>span:hover{ }
.side_a ul li.has_sub>span:after{ content:"\f107"; font: normal normal normal 16px/1 FontAwesome; text-align:center; width:16px; height:16px; line-height:16px; position:absolute; right:0px; top:20px; transition:all .3s ease;}
.side_a ul li.has_sub.active1>span:after{ transform:rotate(180deg);}
.side_a ul li a{ display:inline-block; font-size:14px; line-height:24px;}
.side_a>ul>li>span a{ font-size:16px; line-height:26px; position:relative; }
.side_a ul li span:hover a,.side_a ul li.hover>span a{ color: var(--primary-color);}
.side_a ul li ul{ padding:0 10px 10px 15px; display:none;}
.side_a ul li ul li{ }
.side_a ul li ul li span{ padding:10px 20px 10px 0;}
.side_a ul li ul li a{}
.insideContent_rt{ float:right; width:calc(96% - 240px); box-sizing: border-box;}
.insideContent_con{}
@media(max-width:999px){
.insideContentbg{ padding:20px 0 40px 0; }
.insideContent_lt{ width:100%; position:static;}
.side_a{ border:none;}
.side_a .h1{ font-size:16px; line-height:50px; padding:0 40px 0 20px; }
.side_a .h1:before{ content:"\f107";font: normal normal normal 14px/1 FontAwesome; position:absolute; right:20px; top:18px; transition:all .3s ease;}
.side_a .h1.active1:before{ transform:rotate(180deg);}
.side_a>ul{ padding:0; display:none;}
.side_a>ul>li{ border-bottom:1px solid var(--third-color) !important;}
.side_a ul li span{ padding:10px 20px 10px 20px;}
.side_a ul li a{ font-size:14px; line-height:24px;}
.side_a>ul>li>span a{ font-size:16px; line-height:26px;}
.side_a>ul>li>span a:before{ width:20px; }
.side_a ul li.has_sub>span:after{ top:15px; right:15px;}
.side_a ul li ul{ padding:0 0 10px 40px; }
.side_a ul li ul li span{ padding:5px 20px 5px 0;}
.insideContent_rt{ float:right; width:100%; }
.insideContent_con{ }
}


.tit2{ text-align:center;}
.tit2 .h2{ font-size:46px; line-height:56px; text-align:center; padding:0 0 35px 0; background:url(../images/kk.png) bottom center no-repeat; margin-bottom:45px;}
.aboutus1bg{ padding:80px 0;}
.aboutus1{}
.aboutus1 .list{ margin-top:50px; display: flex;justify-content:space-between;align-items:center;}
.aboutus1_lt{ width:15%;}
.aboutus1_ct{ width:33%;}
.aboutus1_ct img{ display:block; width:100%;}
.aboutus1_rt{ width:40%;}
.aboutus1 .list .h2{ font-size:24px; line-height:34px; color:#999;}
.aboutus1 .list .line1{ width:100%; height:1px; background:#333; margin-top:2.08vw; margin-bottom:1.04vw;}
.aboutus1 .list .h3{ font-size:18px; line-height:28px; font-weight:bold; margin-bottom:.78vw;
background-image: linear-gradient(90deg, #1a1d6a, #941834);
-webkit-background-clip: text;
color: transparent;}
.aboutus1 .list .h4{ font-size:16px; line-height:26px;}
.aboutus1 .list .h5{ font-size:17px; line-height:2; color:#999;}
@media(max-width:999px){
.tit2 .h2{ font-size:24px; line-height:34px; margin-bottom:45px;}
.aboutus1bg{ padding:40px 0;}
.aboutus1 .list{ margin-top:20px; display:block;}
.aboutus1_lt{ width:100%; margin-bottom:20px;}
.aboutus1_ct{ width:100%; margin-bottom:20px;}
.aboutus1_rt{ width:100%;}
.aboutus1 .list .h2{ font-size:24px; line-height:34px; }
.aboutus1 .list .line1{ margin-top:15px; margin-bottom:10px;}
.aboutus1 .list .h3{ font-size:18px; line-height:28px; margin-bottom:5px; }
.aboutus1 .list .h4{ font-size:16px; line-height:26px;}
.aboutus1 .list .h5{ font-size:14px; }
}

.aboutus2bg{ padding:80px 0; background-repeat:no-repeat; background-position:center; background-size:cover; color:#fff;}
.aboutus2{ display: flex;justify-content:space-between;align-items:center;}
.aboutus2_lt{ width:30%;}
.aboutus2_lt img{ display:block; width:100%;}
.aboutus2_rt{ width:40%;}
.aboutus2_rt ul{ display: flex;justify-content:space-between;/*align-items:center;*/ flex-wrap:wrap;}
.aboutus2_rt ul li{ width:50%; font-size:17px; margin:20px 0;}
.aboutus2_rt ul li .txt{}
.aboutus2_rt ul li .txt .h2{}
.aboutus2_rt ul li .txt .h2 strong{ font-size:65px; font-weight:normal;}
.aboutus2_rt ul li .txt .h3{}
@media(max-width:999px){
.aboutus2bg{ padding:40px 0; }
.aboutus2{ display:block;}
.aboutus2_lt{ width:100%; margin-bottom:20px; text-align:center;}
.aboutus2_rt{ width:100%;}
.aboutus2_rt ul li{ width:50%; font-size:14px; margin:20px 0; text-align:center;}
.aboutus2_rt ul li .txt .h2 strong{ font-size:24px; }
}



.inProduct1{}
.inProduct1 ul{ display: flex;justify-content:flex-start;/*align-items:center;*/ flex-wrap:wrap;}
.inProduct1 ul li{ width:calc((100% - 45px)/4); margin:0 0 25px 15px; background:#fff; text-align:center;}
.inProduct1 ul li:nth-child(4n-3){ margin-left:0;}
.inProduct1 ul li .img{ padding-bottom:100%; position:relative; overflow:hidden;}
.inProduct1 ul li .img img{ display:block; max-width:100%; max-height:100%; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto auto; transition:all .3s ease;}
.inProduct1 ul li:hover .img img{ transform:scale(1.1);}
.inProduct1 ul li .txtbg{ border-top:1px solid rgba(0,0,0,0.05);}
.inProduct1 ul li .txt{ padding:30px 15px;}
.inProduct1 ul li .txt .h2{ font-size:22px; line-height:32px;}
@media(max-width:999px){
.inProduct1 ul li{ width:calc((100% - 5px)/2); margin:0 0 10px 5px; }
.inProduct1 ul li:nth-child(2n-1){ margin-left:0;}
.inProduct1 ul li .txt{ padding:10px 5px;}
.inProduct1 ul li .txt .h2{ font-size:15px; line-height:25px;}
}



.technology1bg{ padding:60px 0; background:#f5f5f5;}
.technology1{}
.technology1 .list1{ display: flex;justify-content:space-between;/*align-items:center;*/ flex-wrap:wrap; margin-bottom:20px;}
.technology1 .list1 dl{ width:48%;}
.technology1 .list1 dl dt{ font-size:46px; line-height:56px; margin-bottom:30px;}
.technology1 .list1 dl dd{}
.technology1 .list1 dl dd ul li{ display: flex;justify-content:space-between;align-items:center; font-size:15px; line-height:25px; padding:20px 0; min-height:107px; box-sizing:border-box; border-bottom:1px solid rgba(0,0,0,0.1);}
.technology1 .list1 dl dd ul li .txt{ width:100%;}
.technology1 .list1 dl dd ul li .txt .h2{ font-size:18px; line-height:28px; font-weight:bold; margin-bottom:10px;}
.technology1 .list1 dl dd ul li .txt .h3{ color:#999;}
.technology1 .list2{}
.technology1 .list2 ul{ display: flex;justify-content:flex-start;/*align-items:center;*/ flex-wrap:wrap;}
.technology1 .list2 ul li{ width:32%; margin:2% 0 0 2%;}
.technology1 .list2 ul li:nth-child(3n-2){ margin-left:0;}
.technology1 .list2 ul li .img{ padding-bottom:66%; position:relative; overflow:hidden;}
.technology1 .list2 ul li .img img{ display:block; width:100%; height:100%; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto auto;}
@media(max-width:999px){
.technology1bg{ padding:40px 0; }
.technology1 .list1{ margin-bottom:0px;}
.technology1 .list1 dl{ width:100%; margin-bottom:40px;}
.technology1 .list1 dl dt{ font-size:24px; line-height:34px; margin-bottom:20px; text-align:center;}
.technology1 .list1 dl dd ul li{ display:block; font-size:14px; line-height:24px; padding:15px 0; min-height:0;}
.technology1 .list1 dl dd ul li .txt .h2{ font-size:16px; line-height:26px; margin-bottom:5px;}

}

.technology2bg{ padding:80px 0; }
.technology2{}
.technology2 .list{ }
.technology2 .list ul li{ padding:3.12vw 0; border-bottom:1px solid rgba(0,0,0,0.1);}
.technology2 .list ul li .nr_box{ display: flex;justify-content:space-between;/*align-items:center;*/}
.technology2 .list ul li .date{ width:12%; margin-right:4%; text-align:center; font-size:16px; line-height:26px; color:#999;}
.technology2 .list ul li .date strong{ display:block; font-size:36px; line-height:46px; font-weight:normal;}
.technology2 .list ul li .date span{ display:block;}
.technology2 .list ul li .txt{ flex:1; font-size:16px; line-height:26px;}
.technology2 .list ul li .txt .h2{ font-size:24px; line-height:34px; font-weight:bold; margin-bottom:25px;
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical;}
.technology2 .list ul li .txt .h3{ color:#999;
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical;}
@media(max-width:999px){
.technology2bg{ padding:40px 0; }
.technology2 .list ul li{ padding:20px 0; }
.technology2 .list ul li .date{ width:15%; margin-right:5%; font-size:12px; line-height:16px; }
.technology2 .list ul li .date strong{ font-size:24px; line-height:28px; }
.technology2 .list ul li .txt{ font-size:14px; line-height:24px;}
.technology2 .list ul li .txt .h2{ font-size:18px; line-height:28px; margin-bottom:10px;}

}





.honor1{}
.honor1 ul{ display: flex;justify-content:center;/*align-items:center;*/ flex-wrap:wrap;}
.honor1 ul li{ width:calc((100% - 60px)/5); margin:0 0 25px 15px; border:1px solid rgba(0,0,0,0.05); box-sizing:border-box; text-align:center;}
.honor1 ul li:nth-child(5n-4){ margin-left:0;}
.honor1 ul li .img{ padding-bottom:136%; position:relative; overflow:hidden;}
.honor1 ul li .img img{ display:block; max-width:100%; max-height:100%; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto auto; transition:all .3s ease;}
.honor1 ul li:hover .img img{ transform:scale(1.1);}
.honor1 ul li .txt{ padding:30px 15px; font-size:16px; line-height:26px;}
.honor1 ul li .txt .h2{}
@media(max-width:999px){
.honor1 ul li{ width:calc((100% - 5px)/2); margin:0 0 10px 5px; }
.honor1 ul li:nth-child(5n-4){ margin-left:5px;}
.honor1 ul li:nth-child(2n-1){ margin-left:0;}
.honor1 ul li .txt{ padding:10px 5px; font-size:15px; line-height:25px;}
}




.recruitment1bg{ padding:80px 0 20px 0;}
.recruitment1{}
.recruitment1 .list1{}
.recruitment1 .list2{}
.recruitment1 dl{ margin-bottom:80px;}
.recruitment1 dl dt{ font-size:36px; line-height:46px; font-weight:bold; margin-bottom:20px;}
.recruitment1 dl dd{}
.recruitment1 dl dd ul li{ border:1px solid rgba(0,0,0,0.1); margin-bottom:15px; padding:20px 25px; box-sizing:border-box;}
.recruitment1 dl dd ul li .h2{ font-size:16px;display: flex; display: space-between;justify-content:center;/*align-items:center;*/ border-bottom:1px solid rgba(0,0,0,0.1); padding-bottom:10px;}
.recruitment1 dl dd ul li .h2 strong{ flex:1; font-size:24px;}
.recruitment1 dl dd ul li .h2 span{ margin-left:10px;}
.recruitment1 dl dd ul li .txt{ padding:15px 0;}
.recruitment1 dl dd ul li .h3{ font-size:15px; line-height:25px; color:#999; display: flex;justify-content:flex-start;/*align-items:center;*/ flex-wrap:wrap;}
.recruitment1 dl dd ul li .h3 p{ width:20%; padding:0; margin:5px 0;}
.recruitment1 .list2 dl dd ul{ display: flex;justify-content:flex-start;/*align-items:center;*/ flex-wrap:wrap;}
.recruitment1 .list2 dl dd ul li{ width:calc((100% - 20px)/3); margin:0 0 15px 10px;}
.recruitment1 .list2 dl dd ul li:nth-child(3n-2){ margin-left:0;}
.recruitment1 .list2 dl dd ul li .h3 p{ width:50%;}
@media(max-width:999px){
.recruitment1bg{ padding:40px 0 10px 0;}
.recruitment1 dl{ margin-bottom:40px;}
.recruitment1 dl dt{ font-size:24px; line-height:34px; margin-bottom:20px;}
.recruitment1 dl dd ul li{ width:100% !important; margin:0 0 15px 0 !important; padding:15px 10px; }
.recruitment1 dl dd ul li .h2{ font-size:15px; padding-bottom:10px;}
.recruitment1 dl dd ul li .h2 strong{ font-size:16px;}
.recruitment1 dl dd ul li .h2 span{ margin-left:10px;}
.recruitment1 dl dd ul li .txt{ padding:15px 0;}
.recruitment1 dl dd ul li .h3{ font-size:15px; line-height:25px; }
.recruitment1 dl dd ul li .h3 p{ width:100% !important; margin:5px 0;}
}

.tit3{ text-align:center;}
.tit3 .h2{ font-size:36px; line-height:46px;}
.tit3 .h3{ font-size:18px; line-height:28px; margin-top:10px;}
.recruitment2bg{ padding:60px 0; background:#f9f9f9;}
.recruitment2{}
.recruitment2 .list{ margin-top:40px;}
.recruitment2 .list ul{ display: flex;justify-content:center;/*align-items:center;*/ flex-wrap:wrap;}
.recruitment2 .list ul li{ width:23.5%; margin:0 0 2% 2%;}
.recruitment2 .list ul li:nth-child(4n-3){ margin-left:0;}
.recruitment2 .list ul li .img{ padding-bottom:106%; position:relative; overflow:hidden;}
.recruitment2 .list ul li .img img{ display:block; width:100%; height:100%; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto auto;}
@media(max-width:999px){
.tit3 .h2{ font-size:24px; line-height:34px;}
.tit3 .h3{ font-size:14px; line-height:24px; margin-top:5px;}
.recruitment2bg{ padding:40px 0; }
.recruitment2 .list{ margin-top:20px;}
.recruitment2 .list ul li{ width:49%; margin:0 0 2% 2%;}
.recruitment2 .list ul li:nth-child(2n-1){ margin-left:0;}
}






















